## r-cran-testit 0.6

=== DESCRIPTION ===
Package: testit
Type: Package
Title: A Simple Package for Testing R Packages
Version: 0.6
Date: 2016-11-09
Author: Yihui Xie
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides two convenience functions assert() and test_pkg() to
    facilitate testing R packages.
License: GPL
URL: https://github.com/yihui/testit
BugReports: https://github.com/yihui/testit/issues
Suggests: rstudioapi
Collate: 'testit.R' 'utils.R'
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-11-08 21:51:20 UTC; yihui
Repository: CRAN
Date/Publication: 2016-11-09 18:28:59
