=== debian/changelog ===
r-cran-testit (0.6-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 10 Nov 2016 21:20:46 +0100

r-cran-testit (0.5-1) unstable; urgency=low

  * Initial release (closes: #837342)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 20:51:36 +0200
