## r-cran-testit 0.7

=== DESCRIPTION ===
Package: testit
Type: Package
Title: A Simple Package for Testing R Packages
Version: 0.7
Date: 2017-05-21
Author: Yihui Xie
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides two convenience functions assert() and test_pkg() to
    facilitate testing R packages.
License: GPL
URL: https://github.com/yihui/testit
BugReports: https://github.com/yihui/testit/issues
Suggests: rstudioapi
Collate: 'testit.R' 'utils.R'
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-05-21 04:53:18 UTC; yihui
Repository: CRAN
Date/Publication: 2017-05-22 05:16:36 UTC
