=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name LICENSE -delete

# needs checking idea whether this is needed any more
    # Delete tests depending from devtools since this is not (yet) packaged
#	cd debian/$(package)/usr/share/doc/$(package)/tests/ ; \
#	if grep -qR devtools * ; then \
#	    rm -f `grep -lR devtools *` ; \
#	fi
