=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/testit_([-\d.]*)\.tar\.gz
