=== debian/control ===
Source: r-cran-testit
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testit.git
Homepage: https://cran.r-project.org/package=testit

Package: r-cran-testit
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: simple package for testing GNU R packages
 This GNU R package provides two convenience functions assert() and
 test_pkg() to facilitate testing R packages.
