=== debian/changelog ===
r-cran-testit (0.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Dec 2018 22:45:14 +0100
