=== debian/changelog ===
r-cran-testit (0.11-1) unstable; urgency=medium

  * New upstream version
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Sat, 16 Nov 2019 20:07:54 +0100

r-cran-testit (0.10-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 15:24:25 +0200
