=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 #	if grep -qR devtools * ; then \
 #	    rm -f `grep -lR devtools *` ; \
 #	fi
-
