=== debian/changelog ===
r-cran-testit (0.13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 14:27:39 +0200
