=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/testit_([-\d.]*)\.tar\.gz
